/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_doctery";
    src: url("./flaticon_doctery.woff2?e0f7b49575d01e9bea725294cfda3e12") format("woff2"),
url("./flaticon_doctery.woff?e0f7b49575d01e9bea725294cfda3e12") format("woff"),
url("./flaticon_doctery.eot?e0f7b49575d01e9bea725294cfda3e12#iefix") format("embedded-opentype"),
url("./flaticon_doctery.ttf?e0f7b49575d01e9bea725294cfda3e12") format("truetype"),
url("./flaticon_doctery.svg?e0f7b49575d01e9bea725294cfda3e12#flaticon_doctery") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_doctery !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-right:before {
    content: "\f101";
}
.flaticon-left:before {
    content: "\f102";
}
.flaticon-email:before {
    content: "\f103";
}
.flaticon-award:before {
    content: "\f104";
}
.flaticon-molecule:before {
    content: "\f105";
}
.flaticon-height:before {
    content: "\f106";
}
.flaticon-tape:before {
    content: "\f107";
}
.flaticon-head:before {
    content: "\f108";
}
.flaticon-nurse:before {
    content: "\f109";
}
.flaticon-human-lungs:before {
    content: "\f10a";
}
.flaticon-microscope:before {
    content: "\f10b";
}
.flaticon-hospital-sign:before {
    content: "\f10c";
}
.flaticon-pills:before {
    content: "\f10d";
}
.flaticon-tooth:before {
    content: "\f10e";
}
.flaticon-stethoscope-tool:before {
    content: "\f10f";
}
.flaticon-brain-organ:before {
    content: "\f110";
}
.flaticon-eye:before {
    content: "\f111";
}
.flaticon-customer-service:before {
    content: "\f112";
}
.flaticon-bone:before {
    content: "\f113";
}
.flaticon-laptops:before {
    content: "\f114";
}
.flaticon-thermometer:before {
    content: "\f115";
}
.flaticon-molecular-structure:before {
    content: "\f116";
}
.flaticon-healthy-heart:before {
    content: "\f117";
}
.flaticon-broken-leg:before {
    content: "\f118";
}
.flaticon-female-doctor:before {
    content: "\f119";
}
.flaticon-care:before {
    content: "\f11a";
}
.flaticon-blood-drop:before {
    content: "\f11b";
}
.flaticon-doctor:before {
    content: "\f11c";
}
.flaticon-first-aid-kit:before {
    content: "\f11d";
}
.flaticon-pipette:before {
    content: "\f11e";
}
.flaticon-hospital-sign-1:before {
    content: "\f11f";
}
.flaticon-computers:before {
    content: "\f120";
}
.flaticon-stomach:before {
    content: "\f121";
}
.flaticon-injection:before {
    content: "\f122";
}
.flaticon-book:before {
    content: "\f123";
}
.flaticon-cancer-ribbon:before {
    content: "\f124";
}
.flaticon-awards:before {
    content: "\f125";
}
.flaticon-smartphone:before {
    content: "\f126";
}
.flaticon-documents:before {
    content: "\f127";
}
.flaticon-search:before {
    content: "\f128";
}
.flaticon-ears:before {
    content: "\f129";
}
.flaticon-hospital-sign-2:before {
    content: "\f12a";
}
.flaticon-ambulances:before {
    content: "\f12b";
}
.flaticon-capsule:before {
    content: "\f12c";
}
.flaticon-certification:before {
    content: "\f12d";
}
.flaticon-chat:before {
    content: "\f12e";
}
.flaticon-checklist:before {
    content: "\f12f";
}
.flaticon-crutchs:before {
    content: "\f130";
}
.flaticon-digest:before {
    content: "\f131";
}
.flaticon-dna:before {
    content: "\f132";
}
.flaticon-bed:before {
    content: "\f133";
}
.flaticon-helicopter:before {
    content: "\f134";
}
.flaticon-hospital:before {
    content: "\f135";
}
.flaticon-hospital-building:before {
    content: "\f136";
}
.flaticon-quote:before {
    content: "\f137";
}
.flaticon-thin-arrow:before {
    content: "\f138";
}
.flaticon-clock:before {
    content: "\f139";
}
.flaticon-pin:before {
    content: "\f13a";
}
.flaticon-siren:before {
    content: "\f13b";
}
.flaticon-calendar-silhouette:before {
    content: "\f13c";
}
.flaticon-add:before {
    content: "\f13d";
}
.flaticon-plus:before {
    content: "\f13e";
}
.flaticon-paper-plane:before {
    content: "\f13f";
}
.flaticon-record-button:before {
    content: "\f140";
}
.flaticon-check:before {
    content: "\f141";
}
.flaticon-telephone-call:before {
    content: "\f142";
}

